```go
package main
import "fmt"

func main() {
	// Multiple variable declaration/initialization with same var
	var (
	name = "Nishkarsh Raj"
	SAP = 500060720
	)
	fmt.Printf("Hello, my name is %s and My SAP ID is %d \n",name,SAP)
}
```